Problem with "libapache2-mod-php4"

Discussion in 'Installation/Configuration' started by eulinuxero, Feb 12, 2006.

  1. eulinuxero

    eulinuxero New Member

    ISP-Server Setup - Ubuntu 5.10 "Breezy Badger"

    I have a problem when type:
    apt-get install autoconf automake1.4 autotools-dev libapache2-mod-php4 libkrb53 php4 php4-common php4-dev php4-imagick php4-mcrypt php4-rrdtool php4-sqlite php4-curl php4-domxml php4-gd php4-imap php4-ldap php4-mcal php4-mhash php4-mysql php4-odbc php4-pear php4-xslt

    This packet libapache2-mod-php4 is not available. :confused:

    I need help...thanks
     
  2. till

    till Super Moderator

    Please compare your /etc/apt/sources.list with the sources.list shown in the howto. Did you uncomment the universe repository and run:

    apt-get update

    afterwards?
     

Share This Page